<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-ipay88" class="btn btn-primary"><i class="fa fa-check-circle"></i> <?php echo $button_save; ?></button>
        <a href="<?php echo $cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i> <?php echo $button_cancel; ?></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-ipay88" class="form-horizontal">
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-10">
              <select name="ipay88OnlinePayment_status" id="input-status" class="form-control">
                <?php if ($ipay88OnlinePayment_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-title">
                <span data-toggle="tooltip" title="<?php echo $help_method_title; ?>"><?php echo $entry_title; ?></span>
            </label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_title" value="<?php echo $ipay88OnlinePayment_title; ?>" id="input-title" class="form-control" />
              <?php if ($error_title) { ?>
              <div class="text-danger"><?php echo $error_title; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-desc">
                <span data-toggle="tooltip" title="<?php echo $help_description; ?>"><?php echo $entry_desc; ?></span>
            </label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_desc" value="<?php echo $ipay88OnlinePayment_desc; ?>" id="input-desc" class="form-control" />
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-vendor"><?php echo $entry_vendor; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_vendor" value="<?php echo $ipay88OnlinePayment_vendor; ?>" id="input-vendor" class="form-control" />
              <?php if ($error_vendor) { ?>
              <div class="text-danger"><?php echo $error_vendor; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="entry_password"><?php echo $entry_password; ?></label>
            <div class="col-sm-10">
              <input type="password" name="ipay88OnlinePayment_password" value="<?php echo $ipay88OnlinePayment_password; ?>" id="ipay88OnlinePayment_password" class="form-control" />
              <?php if ($error_password) { ?>
              <div class="text-danger"><?php echo $error_password; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="ipay88OnlinePayment_legalId"><?php echo $entry_letterId; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_legalId" value="<?php echo $ipay88OnlinePayment_legalId; ?>" id="ipay88OnlinePayment_legalId" class="form-control" />
              <?php if ($error_legalId) { ?>
              <div class="text-danger"><?php echo $error_legalId; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input_store_city"><?php echo $entry_store_city; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_store_city" value="<?php echo $ipay88OnlinePayment_store_city; ?>" id="input_store_city" class="form-control" />
              <?php if ($error_store_city) { ?>
              <div class="text-danger"><?php echo $error_store_city; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input_store_state"><?php echo $entry_store_state; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_store_state" value="<?php echo $ipay88OnlinePayment_store_state; ?>" id="input_store_state" class="form-control" />
              <?php if ($error_store_state) { ?>
              <div class="text-danger"><?php echo $error_store_state; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input_store_postcode"><?php echo $entry_store_postcode; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_store_postcode" value="<?php echo $ipay88OnlinePayment_store_postcode; ?>" id="input_store_postcode" class="form-control" />
              <?php if ($error_store_postcode) { ?>
              <div class="text-danger"><?php echo $error_store_postcode; ?></div>
              <?php } ?>
            </div>
          </div>
		  
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-order-status"><?php echo $entry_order_status; ?></label>
            <div class="col-sm-10">
              <select name="ipay88OnlinePayment_order_status_id" id="input-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $ipay88OnlinePayment_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>

          <!--  <div class="form-group">
            <label class="col-sm-2 control-label" for="input-geo-zone"><?php echo $entry_geo_zone; ?></label>
            <div class="col-sm-10">
              <select name="ipay88_geo_zone_id" id="input-geo-zone" class="form-control">
                <option value="0"><?php echo $text_all_zones; ?></option>
                <?php foreach ($geo_zones as $geo_zone) { ?>
                <?php if ($geo_zone['geo_zone_id'] == $ipay88_geo_zone_id) { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div> -->

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status">
                <span data-toggle="tooltip" title="<?php echo $help_ipay88_action; ?>"><?php echo $sandbox_mode; ?></span>
            </label>
            <div class="col-sm-10">
              <select name="ipay88OnlinePayment_sandbox" id="input-status" class="form-control">
                <?php if ($ipay88OnlinePayment_sandbox) { ?>
                <option value="1" selected="selected"><?php echo $text_sandbox; ?></option>
                <option value="0"><?php echo $text_production; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_sandbox; ?></option>
                <option value="0" selected="selected"><?php echo $text_production; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>

          <!--Online Payment-->  
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-sort-order">Online Payment</label>              
              <div class="col-sm-10">
                <input type="checkbox" id="ipay88OnlinePayment_kredivo" name="ipay88OnlinePayment_kredivo" value="55" <?php if ($ipay88OnlinePayment_kredivo == "55") { echo "checked"; } ?> />
                <label for="ipay88OnlinePayment_kredivo">Kredivo</label><br>
                <input type="checkbox" id="ipay88OnlinePayment_indodana" name="ipay88OnlinePayment_indodana" value="70" <?php if ($ipay88OnlinePayment_indodana == "70") { echo "checked"; } ?> />
                <label for="ipay88OnlinePayment_indodana">Indodana</label><br>
                <input type="checkbox" id="ipay88OnlinePayment_akulaku" name="ipay88OnlinePayment_akulaku" value="71" <?php if ($ipay88OnlinePayment_akulaku == "71") { echo "checked"; } ?> />
                <label for="ipay88OnlinePayment_akulaku">Akulaku</label><br>
              </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-sort-order"><?php echo $entry_sort_order; ?></label>
            <div class="col-sm-10">
              <input type="text" name="ipay88OnlinePayment_sort_order" value="<?php echo $ipay88OnlinePayment_sort_order; ?>" id="input-sort-order" class="form-control" />
            </div>
          </div>
          
        </form>
      </div>
    </div>
  </div>
</div>
<?php echo $footer; ?>